/* BASIC css start */
/* renewal */

#productClass *:after {
    content: none;
}

.productClass_inner {width:1260px;margin:0 auto;}
.cateTop {}

.cateTop img {
    width: 100%;
}

.cate-wrap {
    margin-top: 70px;
}

.bcate { 
    font-size: 22px;
    font-weight: 400;
    line-height: 16.71px;
    color:#000;
}

.class-list {
    margin-top: 15px;
}

.class-list ul {
    display: flex;
}

.class-list ul li {
    position: relative;
    margin-left: 10px;
    padding-left: 10px;
}

.class-list ul li::after {
    content: "" !important;
    background: #999;
    width: 1px;
    height: 12px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.class-list ul li:first-child {
    margin-left:0;
    padding-left:0;
}
.class-list ul li:first-child::after {
    display: none;
}

.class-list ul li a {
    color: #555;
    font-size: 14px;
    font-weight: 400;
    line-height: 14.32px;
}

.class-list ul li a:hover, .class-list ul li.active a {
    color: #000;
}



.main-title {
    text-align: center;
    margin: 70px 0 40px;
}

.main-title h3 {
    font-size: 40px;
    font-weight: 600;
    line-height: 47.73px;
    color: #000;
}

.swiper-wrap .swiper-container {
    overflow: hidden;
    padding-bottom: 15px;
} 

.swiper-wrap .swiper-container .swiper-pagination {
    position: absolute;
    bottom: 0;
    width: auto;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
}

.swiper-wrap .swiper-container .swiper-pagination .swiper-pagination-bullet {
    background: transparent;
    border: 1.2px solid #000;
    width: 10px;
    height: 10px;
    box-sizing: border-box;
    margin: 0 5px;
}
.swiper-wrap .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #000;
}
.cateInfo {
    margin: 34px 0 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cateInfo .count {
    color: #000;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.32px;
}

.cateInfo .sort {
    display: flex;
    align-items: center;
    gap: 10px;
}

.cateInfo .sort .btn-filter {
    color: #999;
    font-size: 12px;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 6px;
    background: transparent;
}

.cateInfo .sort select {
    border: 0;
    outline: 0;
    color: #999;
    font-size: 12px;
    font-weight: 400;
    padding: 0 5px;
    background: #fff url('/design/pinkagewig/renewal_2025/sort_bg.png') right center no-repeat;
    background-size: 24px;
    width: 77px;
}
.product_wrap {width:1260px;margin:0 auto; padding-bottom: 50px;}


.more {
    padding: 40px 0;
    text-align: center;
}
 


.more a {
    border: 1px solid #000;
    width: 141px;
    height: 47px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 400;
    gap: 4px;
    border-radius: 47px;
    transition: all 0.3s ease-in-out;
    box-sizing: border-box;
}
 
.more a img {
    transition: filter 0.3s ease-in-out;
}

.more a:hover {
    background: #000;
    color: #fff;
}

.more a:hover img {
    filter: brightness(0) invert(1);
}

/* ΗΚΕΝ */
.filter-wrap * {font-family:'Malgun Gothic';color: #000;word-break:break-all;}
.layer-filter-wrap {display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:200; content:'';}
.layer-filter-wrap .layer-filter {position:fixed;left: 50%;top: 50%;transform: translate(-50%, -50%);height: 690px;width: 980px;background:#fff;z-index:200;overflow:auto;}
.layer-filter-wrap .layer-filter::-webkit-scrollbar {width:6px;}
.layer-filter-wrap .layer-filter::-webkit-scrollbar-thumb {height:30%; background:#666; border:2px solid #fff;}
.layer-filter-wrap .layer-filter::-webkit-scrollbar-track {background:#fff;}
.layer-filter-wrap .layer-filter .tit {position:sticky;top:0;padding: 40px 50px;background:#fff;border-bottom:1px solid #f0f0f0;z-index:100;display: flex;align-items: center;}
.layer-filter-wrap .layer-filter .tit h3 {display:inline-block;font-size: 22px;color: #000;font-weight: 500;}
.layer-filter-wrap .layer-filter .tit .total-count {display:inline-block;margin-left:15px;color: var(--main-color);font-size: 15px;}
.layer-filter-wrap .layer-filter .tit .btn-close {position:absolute;right: 25px;top:30px;width: 30px;height: 30px;font-size:0px;text-indent:-9999px;background: url(/design/pinkagewig/mobile/icon_12.png) no-repeat left center;background-size: cover;}
.layer-filter-wrap .layer-filter .opt-box li > div {padding-top: 12px;font-size: 15px;}
.layer-filter-wrap .layer-filter .opt-box li {padding: 25px 50px;border-bottom:1px solid #f0f0f0;background: url(/images/common/icon_arr_down.png) right 25px top 32px no-repeat;font-size: 17px;font-weight: 400;cursor:pointer;}
.layer-filter-wrap .layer-filter .opt-box li.active {background: url(/images/common/icon_arr_up.png) right 25px top 32px no-repeat;}
.layer-filter-wrap .layer-filter .opt-box li input[type="checkbox"]{display:none;}
.layer-filter-wrap .layer-filter .opt-box li .chk-box label {position:relative;height:21px;line-height:19px;/* margin-top:10px; */padding-left:29px;display:block;font-size:13px;font-weight:normal;cursor:pointer;}
.layer-filter-wrap .layer-filter .opt-box li .chk-box label:before {position:absolute; left:0; top:0; width:21px; height:21px; background:url(/images/common/chkbox_off.png) no-repeat center center; content:'';}
.layer-filter-wrap .layer-filter .opt-box li .chk-box input[type="checkbox"]:checked + label:before {background:url(/images/common/chkbox_on.png) no-repeat center center;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code {display:flex; flex-wrap:wrap; gap:15px; margin-top:10px;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code label {display:block;width:28px;height:28px;border:3px solid #fff;border-radius:50%;font-size:13px;font-weight:normal;box-shadow:0px 0px 1px 1px #dfdfdf;cursor:pointer;margin: 0 auto;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code input[type="checkbox"]:checked + label {box-shadow:0px 0px 1px 1px #000;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code input[type="checkbox"]:checked + label + p {color: #000;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code p {text-align:center;font-weight:normal;margin-top: 7px;font-weight: 400;}
.layer-filter-wrap .layer-filter .select-filter {display:flex;flex-wrap:wrap;gap:5px;margin: 21px 0;padding: 0 50px;}
.layer-filter-wrap .layer-filter .select-filter li {display:flex;align-items:center;padding: 8px 12px;background:#f8f8f8;border-radius:5px;font-size:13px;}
.layer-filter-wrap .layer-filter .select-filter li .btn-del {width:10px;height:10px;margin-left: 7px;background:url(/images/common/icon_txt_delete.png) no-repeat right center;font-size:0px;text-indent:-9999px;}
.layer-filter-wrap .layer-filter .select-filter li .color-code {display:inline-block; width:18px; height:18px; margin-right:5px; border-radius:50%;}
.layer-filter-wrap .layer-filter .select-filter li .filter-text {max-width:200px;font-size: 15px;font-weight: 500;}
.layer-filter-wrap .layer-filter .btn-wrap {display:flex;box-sizing:border-box;}
.layer-filter-wrap .layer-filter .btn-wrap button {width: 170px;border: 1px solid #000;font-size: 16px;font-weight: 400;text-align: center;line-height: 50px;cursor: pointer;background: #fff;}
.layer-filter-wrap .layer-filter .btn-wrap button.btn-reset {margin-right: 10px;}
.layer-filter-wrap .layer-filter .btn-wrap button.btn-search {background: #000;bo;}
.layer-filter-wrap .layer-filter .btn-wrap button span {display:inline-block; visibility:visible;}
.layer-filter-wrap .layer-filter .btn-wrap button span.fc-fff {color:#fff;}
.inputGroup {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    margin-right: 16px;
}

.filter-foot {
    padding: 40px 50px;
    border-top: 1px solid #f0f0f0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.filter-foot-text {
    font-size: 14px;
    color: #999;
    font-weight: 300;
}

.filter-foot-text p {
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 10px;
}

.filter-foot-text p .total-count {
    color: var(--main-color);
}

 

/* best */
.new_prdList li .thumb .badge {
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    z-index: 3;
}
/* BASIC css end */

